Inventory & products
List stores
GET
/inventory/storesScope
inventory:readAuth Bearer keyStores (App Studio commerce sites) whose products share your business inventory. Use a store id when creating products.
Responses
200Store list
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X GET "https://business.boundlesspay.com/api/public/v1/inventory/stores" \ -H "Authorization: Bearer $BOUNDLESS_API_KEY"
